Page MenuHomePhabricator

Ecore net dialer Windows example: fix undeclared symbols
ClosedPublic

Authored by vtorri on Jun 16 2019, 9:15 PM.

Details

Summary

missing symbols :

efl_net_dialer_address_dial_get
efl_net_socket_address_remote_get
efl_net_socket_address_local_get
EFL_NET_DIALER_EVENT_DIALER_CONNECTED
EFL_NET_DIALER_EVENT_DIALER_RESOLVED
EFL_NET_DIALER_EVENT_DIALER_ERROR
EFL_NET_DIALER_WINDOWS_CLASS

Test Plan

compilation

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
vtorri created this revision.Jun 16 2019, 9:15 PM
vtorri requested review of this revision.Jun 16 2019, 9:15 PM
vtorri edited the summary of this revision. (Show Details)Jun 17 2019, 5:47 AM
raster accepted this revision.Jun 18 2019, 5:23 AM
This revision is now accepted and ready to land.Jun 18 2019, 5:23 AM
This revision was automatically updated to reflect the committed changes.